---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:44:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4f20a585-6642-48c2-8d86-db48d6405890"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.GRE-654c446e18e1f98fa9a9ff7f364923f8e8460d37"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.GRE-654c446e18e1f98fa9a9ff7f364923f8e8460d37"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.GRE"
  summary: "NONE"
  versionInfo: "654c446e18e1f98fa9a9ff7f364923f8e8460d37"
